Tripnet - Bug #44092
Direct payment issue
07/25/2018 09:05 am - Keerthi K V

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 07/27/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

07/27/2018
07/27/2018
100%

0.00 hour
1.80 hour

Description

Please fix the following issue:

1.1f we have given direct payment amount as 5.5..then in direct payemnt we get on while click on direct payemnt mail link the amount

is shown as 6
THe total amount and amount going to payment gateway are correct

History

#1 - 07/27/2018 11:48 am - Vipin das

- Due date set to 07/27/2018

- Status changed from New to Assigned

- Assignee set to Akhil (TSP) S

- Start date changed from 07/25/2018 to 07/27/2018

#2 - 07/27/2018 12:30 pm - Akhil (TSP) S

- Status changed from Assigned to In Progress

#3 - 07/27/2018 03:36 pm - Akhil (TSP) S

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/27/2018

- Issue Fixed.

#4 - 07/31/2018 02:49 pm - Keerthi K V

- File Screenshot from 2018-07-31 17-17-35.png added
- File Screenshot from 2018-07-31 17-17-26.png added
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Akhil (TSP) S)

issue fixed

Files

Screenshot from 2018-07-25 11-27-22.png 115 KB 07/25/2018 Keerthi K’V

Screenshot from 2018-07-25 11-16-44.png 143 KB 07/25/2018 Keerthi K V
Screenshot from 2018-07-25 11-14-30.png 127 KB 07/25/2018 Keerthi K V
Screenshot from 2018-07-31 17-17-26.png 138 KB 07/31/2018 Keerthi K V
Screenshot from 2018-07-31 17-17-35.png 155 KB 07/31/2018 Keerthi KV
